/*
——————————————————————
Global
——————————————————————
*/
html {
	background:#0c0808;
}
body {
	font:15px/1.4 'Roboto Condensed', Arial, sans-serif;
	color:#0c0808;
	background:#0c0808 url(/Images/bg-wood-gradient.jpg) top center repeat-y;
	min-width:320px;
}
.wrapper {
	width:1200px;
    margin:auto;
}
#content {
	background:#fff;
	padding:2.2em 6%;
}
h1, h2, h3, h4, h5 {
	font:900 38px/1 Lexia, Helvetica, Arial, Sans-Serif;
	margin-bottom:0.7em;
	text-rendering:optimizeLegibility;
}
h1 {
	text-transform:uppercase;
}
h1 small {
	font-size:14px;
}
h1 .search-string {
	text-transform:none;
	color:#eba01e;
}
h1 a.edit {
	font-size:1rem;
	font-weight:normal;
	color:#eba01e;
	border:0;
}
h1 a.edit:hover {
	color:#0c0808;
}
@media print {
	h1 a.edit {
		display:none;
	}
}
h2 {
	font-size:19px;
	font-weight:bold;
	line-height:1.3;
}
h3 {
	font-size:18px;
	font-weight:bold;
	line-height:1.3;
	margin:1.5em 0 0.7em 0;
}
h2:first-child, h3:first-child {
	margin-top:0;
}
#content.story {
	padding-bottom:4em;
}
.story h1 {
	margin:0.5em 0 1em 0;
}
.story h2 {
	font-weight:normal;
	margin:1.5em 0 0.6em 0;
}
h4 {
	font-weight:normal;
	font-size:18px;
	line-height:24px;
}
h5 {
	font-weight:normal;
	font-size:16px;
	line-height:24px;
}
a {
	color:inherit;
	text-decoration:none;
	transition:color 100ms ease-in-out;
	border-bottom:1px solid #bbb;
}
a:hover {
	border-color:#eba01e;
}
p {
	margin-bottom:0.8em;
}
p:last-child {
	margin-bottom:0;
}
.center {
	text-align:center;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
img {
	-ms-interpolation-mode:bicubic;
}
img.left {
	float:left;
	margin:4px 22px 0 0;
}
img.right {
	float:right;
	margin:4px 0 0 22px;
}
img.warranty {
	float:right;
	width:170px;
	height:170px;
	border-radius:12px;
	box-shadow:0 0 30px #ddd;
	margin:0 0 30px 30px;
}
.page img {
	float:right;
	max-width:35%;
	margin:0 0 30px 30px;
}
address {
	display:block;
}
sup {
	font:normal 0.6em/1 'Roboto Condensed';
	vertical-align:top;
}
.dropcap p:first-child:first-letter {
	float:left;
	padding:0 4px 0 0;
	font-size:36px;
	line-height:1;
	margin-top:1px;
}
.unselectable {
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
.bc {
	margin-bottom:12px;
	font-size:13px;
}
.bc a {
	color:#eba01e;
	border:0;
}
.back-top {
	width:36px; 
	height:36px;
	background:rgba(0,0,0,0.35);
	position:fixed;
	top:16px; right:16px;
	z-index:3;
	display:none;
	border:0;
	border-radius:4px;
}
.back-top img {
	width:36px;
	height:36px;
}
img {
	-ms-interpolation-mode:bicubic;
}
@media only screen and (min-width: 1024px) {
	.back-top {
		right:11.5%;
	}
}

/*
——————————————————————
Lists
——————————————————————
*/
ul.bullet {
	padding-left:1.2em;
	margin-bottom:1.3em;
}
ul.bullet:last-child {
	margin-bottom:0;
}
ul.bullet li {
	list-style-type:none;
}
ul.bullet li:before {
	display:inline-block;
	font-family:Arial,sans-serif;
    content: "●";
    color:#0c0808;
    font-size:0.8em;
	width:1.5em;
	margin-left:-1.5em;
	position:relative;
	top:-0.15em;
}
ul.bullet ul li:before {
    content: "–";
	margin-left:-1.2em;
}
ol, ul.bullet ul {
	padding-left:20px;
	margin-bottom:1em;
}
ol li,
ul.bullet ol li {
	list-style:decimal;
	background:none;
	margin-bottom:0.7em;
}
ol li {
	padding-left:3px;
}
ol ul.bullet li, ul.bullet ul li {
	padding-left:0;
	margin:0;
}

/*
——————————————————————
Header
——————————————————————
*/
#header {
	padding-top:30px;
	position:relative;
}
#header a {
	border:0;
}
#logo {
	display:block;
	margin:auto;
	background:url(/Images/logo-charmate.png) center no-repeat;
	background-size:450px 135px;
	margin-bottom:20px;
	width:450px;
	height:135px;
}
#logo strong {
	display:none;
}
#shortcuts {
	background:#0c0808 url(/Images/bg-shortcuts.png) bottom center no-repeat;
	height:47px;
	padding:0 1.5em 9px 3em;
	overflow:hidden;
}
#shortcuts li {
	float:left;
	margin:0 1.3em;
}
#shortcuts a {
	display:block;
	background-position:center;
	background-repeat:no-repeat;
	height:47px;
	padding:0 20px;
	transition:transform 100ms linear;
}
#shortcuts a span {
	display:none;
}
#shortcuts a:hover {
	transform:scale(1.07);
}
#shortcuts .what {
	width:90px;
	background-image:url(/Images/shortcut-what.png);
	background-size:90px 38px;
}
#shortcuts .where {
	width:109px;
	background-image:url(/Images/shortcut-where.png);
	background-size:109px 38px;
}
#shortcuts .juicy {
	width:148px;
	background-image:url(/Images/shortcut-juicy.png);
	background-size:148px 38px;
}
#shortcuts .mates {
	width:82px;
	background-image:url(/Images/shortcut-mates.png);
	background-size:82px 38px;
}
#shortcuts .who {
	width:78px;
	background-image:url(/Images/shortcut-who.png);
	background-size:78px 38px;
}
#nav {
	position:absolute;
	background:#0c0808;
	width:200px;
	padding:15px;
	top:225px; right:0;
	display:none;
	z-index:2;
}
#nav li.top {
	border-bottom:2px solid #eba01e;
}
#nav li.top:last-child {
	border:0;
	margin:0;
}
#nav li ul {
	padding-bottom:7px;
}
#nav li ul a {
	display:block;
	color:#fff;
	line-height:1.3;
	font-size:13px;
}
#nav li ul a:hover {
	color:#eba01e;
}
#nav a.top {
	display:block;
	color:#eba01e;
	text-transform:uppercase;
	font:900 18px/1 Lexia;
	padding:6px 0;
}
#search {
	position:absolute;
	bottom:19px; right:10px;
	height:26px;
}
#search.visible {
	opacity:1;
}
#search .text {
	color:#fff;
	background:rgba(255,255,255,0.2);
	padding:8px;
	width:205px;
	height:26px;
	border:0;
	box-sizing:border-box;
	outline:none;
	border-bottom:1px solid #0c0808;
	transition:border-color 150ms linear;
}
#search .text:focus {
	border-bottom-color:#eba01e;
}
#search .button {
	background:url(/Images/icon-search.png) center no-repeat;
	background-size:16px 16px;
	width:26px;
	height:26px;
	border:0;
	position:absolute;
	top:0; right:0;
	opacity:0.4;
	outline:none;
	cursor:pointer;
	transition:opacity 150ms linear;
}
#search .text:focus + .button {
	opacity:1;
}
#hamburger {
	width:41px;
	height:26px;
	position:absolute;
	bottom:56px; right:0;
	padding:8px;
	cursor:pointer;
}
#close, #search-nav {
	display:none;
}

/*
——————————————————————
Home Page
——————————————————————
*/
#carousel {
	position:relative;
	padding:25%;
	box-sizing:border-box;
	overflow:hidden;
	background:#0c0808;
}
#carousel a {
	border:0;
}
#carousel .panel {
	position:absolute;
	top:0; left:0;
	opacity:0;
}
#carousel .current {
	z-index:1;
}
#carousel img,
#carousel video {
	width:100%;
	height:600px;
}
#carousel #dots {
	position:absolute;
	bottom:8px; left:0;
	z-index:1;
	width:100%;
	text-align:center;
	pointer-events:none;
}
#carousel #dots li {
	display:inline-block;
	background:#fff;
	width:20px;
	height:20px;
	border-radius:50%;
	margin:4px;
	cursor:pointer;
	pointer-events:auto;
}
#carousel #dots li.current {
	background:#ea9f1e;
}
#where-to-start {
	color:#fff;
	text-align:center;
	padding:26px 1em 0 1em;
	background:#0c0808;
}
#where-to-start h2,
#where-to-start h3 {
	font:900 38px/1 Lexia, Helvetica, Arial, Sans-Serif;
	text-transform:uppercase;
	margin:0;
}
#where-to-start h3 {
	font-size:30px;
	color:#eba01e;
}
#where-to-start h4 {
	margin:0;
}
#drivers {
	background:#eba01e;
	padding:1em 6%;	
	text-align:center;
}
#drivers li {
	float:left;
	width:20%;
}
#drivers a {
	display:block;
	height:300px;
	padding-top:220px;
	box-sizing:border-box;
	text-align:center;
	border:0;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}
#drivers strong {
	color:#0c0808;
	background:#fff;
	min-width:6.5em;
	padding:0.6em 0.9em;
	display:inline-block;
	transform:rotate(-1.5deg);
}
#drivers li:nth-child(even) strong {
	transform:rotate(1.5deg);
}
#drivers span {
	display:block;
	text-transform:uppercase;
	font:900 18px/1 Lexia;
	transform:rotate(1.5deg);
}
#drivers li:nth-child(even) span {
	transform:rotate(-1.5deg);
}
#drivers a:hover strong {
	color:#fff;
	background:#0c0808;
}
#drivers a:active strong {
	color:#fff;
	background:#eb1e28;
}
#instagram-wrapper {
	position:relative;
	background:#0c0808;
	padding:26px 0 30px 0;
}
#instagram-slider {
	margin:0 10%;
	overflow:hidden;
	position:relative;
}
#instagram-wrapper span {
	position:absolute;
	bottom:86px; left:5%;
	cursor:pointer;
	width:19px; height:47px;
	background:url('/Images/arrow-large-prev.png') center no-repeat;
	background-size:19px 47px;
}
#instagram-wrapper span.next  {
	background-image:url('/Images/arrow-large-next.png');
	left:auto; right:5%;
}
#instagram-wrapper h2 {
	font:900 38px/1 Lexia, Helvetica, Arial, Sans-Serif;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin:0;
}
#instagram-wrapper h3 {
	text-align:center;
	color:#eba01e;
	font-family:inherit;
	font-weight:normal;
	margin:0.2em 0 1.2em 0;
}
#instagram-wrapper ul {
	transition:margin 750ms ease-in-out;
}
#instagram-wrapper li {
	float:left;
}
#instagram-wrapper a {
	border:0;
}
#instagram-wrapper a:hover img {
	opacity:0.93;
}
#instagram-wrapper a.insta {
	display:block;
	width:160px;
	height:160px;
	margin:auto;
	outline:none;
}
#instagram-wrapper a.insta img {
	width:160px;
	height:160px;
}

/*
——————————————————————
Category Icons
——————————————————————
*/
.category-icons {
	margin:1.6em auto;
	padding:1em 0;
	border-top:6px solid #eba01e;
	border-bottom:6px solid #eba01e;
	text-align:center;
	background:#fff;
}
.recipe-icons,
.story-icons {
	border:0;
	margin:0;
}
.story-icons {
	background:#0c0808;
}
.start-icons {
	background:#eba01e;
}
.home-icons {
	background:#0c0808;
	padding-bottom:24px;
}
.category-icons li {
	display:inline-block;
	margin:0 0.5em;
	vertical-align:top;
	position:relative;
}
.start-icons li {
	margin:0 50px;
}
.category-icons a {
	display:block;
	width:110px;
	text-align:center;
	border:0;
}
.story-icons a {
	color:#fff;
}
.category-icons img {
	display:block;
	width:80px;
	height:80px;
	background:#000;
	margin:0 auto 8px auto;
	transition:background-color 100ms ease-in-out;
}
.story-icons img {
	background:#fff;
}
.category-icons a:hover,
.category-icons li.active a {
	color:#eb1e28;
}
.category-icons a:hover img,
.category-icons li.active img {
	background:#eb1e28;
}
.category-icons strong {
	display:block;
	text-align:center;
	text-transform:uppercase;
	line-height:1.1;
}
.category-icons .caption {
	opacity:0;
	color:#eb1e28;
	font-family:Ampersand;
	position:absolute;
	top:12px; right:88px;
	text-align:left;
	font-size:19px;
	line-height:20px;
	width:120px;
	transition:opacity 100ms ease-in-out;
}
.category-icons .caption:after {
	content:'';
	background:url(/Images/arrow-red.png);
	background-size:40px 12px;
	width:40px;
	height:12px;
	position:absolute;
	top:-13px; left:75px;
}
.category-icons a:hover .caption {
	opacity:1;
}

/*
——————————————————————
Product List
——————————————————————
*/
.product-list {
	padding-bottom:3em;
}
.product-list h1 {
	text-transform:uppercase;
	text-align:center;
	margin:0;
}
.product-list h2 {
	text-align:center;
	color:#eba01e;
}
.product-grid {
	width:103%;
	margin:3em -3% 0 0;
}
.product-grid li {
	float:left;
	width:22%;
	min-height:336px;
	margin:0 3% 1.7em 0;
}
.product-grid li:nth-child(4n+1) {
	clear:left;
}
.product-grid a {
	display:block;
	text-align:center;
	position:relative;
	border:0;
}
.product-grid a.new:after {
	content:'';
	position:absolute;
	top:0; left:12px;
	width:71px;
	height:34px;
	background:url(/Images/badge-new-small.png) center no-repeat;
	background-size:71px 34px;
}
.product-grid a.coming:after {
	content:'';
	position:absolute;
	top:0; left:12px;
	width:71px;
	height:34px;
	background:url(/Images/badge-comingsoon-small.png) center no-repeat;
	background-size:71px 34px;
}
.product-grid img {
	display:block;
	xwidth:75%;
	width:180px;
	height:240px;
	margin:auto;
	transition:transform 100ms linear;
}
.product-grid a:hover img {
	transform:scale(1.05);
}
.product-grid .text {
	border-top:4px solid #eba01e;
	padding-top:7px;
	position:relative;
	z-index:1;
}
.product-grid .name {
	display:block;
	font:900 1.1em/1.2 Lexia;
	text-transform:uppercase;
	margin-bottom:5px;
}
.product-grid .name strong {
	display:block;
	color:#eba01e;
	font-size:1.4em;
	font-weight:900;
	line-height:1;
}
.product-grid .price {
	display:block;
	font-size:14px;
}
.product-grid .strike {
	text-decoration:line-through;
}
.product-grid .promo {
	color:#eb1e28;
}
.grid-text {
	text-align:center;
	margin-top:20px;
}
.grid-text h2,
.grid-text h3 {
	font-family:inherit;
	font-size:1em;
	margin-bottom:0.3em;
	text-align:inherit;
}
.grid-text p {
	font-size:13px;
}

/*
——————————————————————
Product Page
——————————————————————
*/
#image-panel {
	width:47%;
	float:left;
}
#image-panel a {
	outline:none;
	position:relative;
	display:block;
	border:0;
}
#image-panel a.new:after {
	content:'';
	position:absolute;
	top:15px; left:0;
	width:145px;
	height:69px;
	background:url(/Images/badge-new.png) center no-repeat;
	background-size:145px 69px;
}
#image-panel a.coming:after {
	content:'';
	position:absolute;
	top:15px; left:0;
	width:145px;
	height:69px;
	background:url(/Images/badge-comingsoon.png) center no-repeat;
	background-size:145px 69px;
}
#image-panel img {
	display:block;
	max-width:100%;
	margin:auto;
}
#image-panel span {
	display:none;
}
#details-panel {
	width:50%;
	float:right;
	padding-bottom:2em;
}
#details-panel h1 {
	font-size:30px;
	border-bottom:6px solid #eba01e;
	padding-bottom:5px;
	margin-bottom:6px;
}
#details-panel h1 strong {
	display:block;
	font-size:38px;
	font-weight:900;
	color:#eba01e;
}
#details-panel .description {
	margin-bottom:1em;
}
#product-heading p {
	font:900 1em/1.5 Lexia;
	margin-bottom:1.5em;
}
#product-heading p span {
	display:block;
}
#product-heading p span.promo {
	color:#eb1e28;
}
#review-buttons {
	font-size:13px;
	font-weight:bold;
	margin-bottom:2em;
}
#review-buttons a {
	border:0;
	font-style:italic;
	outline:none;
}
#review-buttons a:hover {
	color:#eba01e;
}
#review-buttons span {
	padding:0 2px;
}
#buy {
	margin-bottom:2.5em;
}
#buy a.top, a.button {
	display:inline-block;
	border:2px solid #eba01e;
	margin-right:6px;
	padding:0 0.6em;
	line-height:1.6em;
	text-transform:uppercase;
	font-weight:bold;
	outline:none;
}
#buy a.top:hover, #buy a.active, a.button:hover {
	background:#eba01e !important;
}
#buy-online-list {
	display:none;
	margin:1.2em 0 3em 0;
}
#buy-online-list li {
	float:left;
}
#buy-online-list a {
	display:block;
	border:0;
	padding:4px;
	background:#ddd;
	margin:0 0 -4px -4px;
}
#buy-online-list img {
	display:block;
	width:80px;
	height:40px;
}
#buy a.active + ul {
	display:block;
}
#product-images {
	margin-bottom:2em;
}
#product-images ul {
	xheight:100px;
}
#product-images li {
	float:left;
	margin:0 8px 8px 0;
}
#product-images a {
	outline:none;
}
#product-images img {
	display:block;
	width:75px;
	height:75px;
	border:1px solid #e2e2e2;
}
#product-images a:hover img {
	border-color:#d2d2d2;
}
#product-videos {
	width:103%;
	margin-right:-3%;
}
#product-videos li {
	float:left;
	width:47%;
	margin:0 3% 14px 0;
}
#product-videos a {
	display:block;
	height:140px;
	background-position:center;
	background-size:cover;
	outline:none;
	position:relative;
	border:0;
}
#product-videos a:after {
	content:'';
	background:url(/Images/button-play.png) no-repeat;
	background-size:40px 40px;
	width:40px;
	height:40px;
	position:absolute;
	top:50%; left:50%;
	margin:-20px 0 0 -20px;
	opacity:0.6;
	transition:opacity 100ms linear;
}
#product-videos a:hover:after {
	opacity:1;
}
#lists-panel {
	background:#eba01e;
}
#lists-panel .panel {
	float:left;
	width:50%;
}
#lists-panel .single-panel {
	float:none;
	width:auto;
}
#lists-panel h2,
#reviews-panel h2 {
	color:#eba01e;
	text-align:center;
	text-transform:uppercase;
	font-family:inherit;
	padding-top:9px;
	font-size:1.5em;
	line-height:2.2em;
	margin:0;
	position:relative;
	background:#fff;
}
#lists-panel .panel div {
	padding:2.5em 12% 2.2em 12%;
	position:relative;
}
#lists-panel .single-panel div {
	padding-left:6%;
	padding-right:6%;
}
#lists-panel .panel ul.bullet li {
	margin-bottom:0.6em;
	line-height:1.1em;
}
#lists-panel .panel ul.bullet li:last-child {
	margin-bottom:0;
}
#lists-panel h2:before,
#lists-panel .panel div:before,
#reviews-panel h2:before,
#reviews-panel div:before {
	display:block;
	content:'';
	background:url(/Images/divider.png) top no-repeat;
	height:9px;
	position:absolute;
	top:-1px; left:0;
	width:100%;
}
#lists-panel a {
	border-color:rgba(255,255,255,0.5);
}
#lists-panel a:hover {
	border-color:#fff;
}
.specs dl {
	margin-bottom:1.5em;
	border-bottom:1px solid #fff;
}
.specs dt, .specs dd {
	float:left;
	border-top:1px solid #fff;
	padding:5px 0 3px 0;
}
.specs dt:nth-child(1),
.specs dd:nth-child(2) {
	border:0;
}
.specs dt {
	width:38%;
	padding-right:2%;
	clear:left;
	font-weight:bold;
}
.specs dd {
	width:60%;
}
.specs a.button {
	border-color:#fff;
	width:100px;
	text-align:center;
	padding:7px 5px 5px 5px;
	line-height:1;
}
.specs a.button:hover {
	background:#fff !important;
}
#reviews-panel {
	background:#cecccc;
}
#reviews-panel h2 {
	color:inherit;
	background:none;
}
#reviews-panel .reviews {
	padding:2.5em 6% 2.2em 6%;
	position:relative;
}
#reviews-list li {
	border-bottom:1px solid #eba01e;
	padding-bottom:1em;
	margin-bottom:1em;
}
#reviews-list h3 {
	font-family:inherit;
	font-weight:bold;
}
#reviews-list h3 small {
	font-weight:normal;
}
#reviews-list h3 small:before {
	content:'– ';
}
#reviews-list .reply {
	font-style:italic;
	margin-top:1em;
}

/*
——————————————————————
Where To Buy Overlay
——————————————————————
*/
#where-to-buy {
	display:none;
	background:#fff;
	width:80%;
	height:80%;
	max-height:800px;
	min-width:600px;
}
#where-to-buy h2 {
	font-weight:normal;
}
#where-to-buy a {
	font-weight:normal;
	outline:none;
}
#retailers-text {
	float:left;
	width:39%;
}
#retailers-text h1 {
	margin-bottom:0.6em;
}
#retailers-text h3 {
	font-size:1.2em;
	font-weight:900;
	text-transform:uppercase;
	margin-top:25px;
}
#retailers-text h4 {
	font-size:15px;
	line-height:1.2;
	font-weight:normal;
	font-family:inherit;
	cursor:pointer;
	margin:0 0 0.3em 0;
}
#retailers-text ul {
	display:none;
	margin:0 0 0.8em 8px;
}
#retailers-text li {
	padding-top:0.4em;
	background:url(/Images/mapicon-retailer.png) 0 4px no-repeat;
	background-size:13px 20px;
	padding-left:17px;
	cursor:pointer;
}
#retailers-text address {
	display:none;
	padding-bottom:0.2em;
	font-size:14px;
}
#retailers-text li strong {
	display:block;
}
#retailers-text p.brochure {
	margin-top:1.5em;
	padding-top:10px;
	border-top:1px solid #ddd;
}
#retailers-text img.download {
	width:180px;
	height:115px;
}
#retailers-map {
	float:right;
	width:57%;
	height:100%;
}
#map {
	width:100%;
	height:100%;
}
#map.map-large {
	min-height:650px;
}
#map address a {
	border:0;
}
#related-products {
	float:left;
	width:50%;
	height:264px;
	background:#0c0808;
	box-sizing:border-box;
	padding:8px 9px;
}
#related-products h2 {
	background:url(/Images/bg-related-products.png) bottom center no-repeat;
	background-size:400px 26px;
	text-align:center;
	text-transform:uppercase;
	line-height:1;
	font-weight:900;
	padding-bottom:5px;
	margin-bottom:7px;
}
#related-products h2 strong {
	display:block;
	font-size:28px;
	font-weight:900;
	color:#fff;
}
#related-products h2 span {
	display:block;
	font-size:17px;
	margin-top:-1px;
	color:#eba01e;
}
#related-products ul {
	background:#fff;
	padding:3px 12px 6px 12px;
}
#related-products li {
	float:left;
	width:23.33%;
	margin:0 5%
}
#related-products a {
	border:0;
}
#related-products img {
	display:block;
	width:108px;
	height:144px;
	margin:3px auto 4px auto;
	transition:transform 100ms linear;
}
#related-products a:hover img {
	transform:scale(1.05);
}
#related-products strong {
	display:block;
	text-align:center;
	font-size:13px;
	font-weight:normal;
	line-height:1.1;
}
#related-products li strong {
	margin:0 -1.2em;
	height:2.2em;
	overflow:hidden;
}
#product-linkbox {
	float:left;
	width:50%;
	background:#aaa;
}
#product-linkbox a {
	display:block;
	height:264px;
	position:relative;
	background-position:center;
	background-size:cover;
	border:0;
}
#product-linkbox .text {
	position:absolute;
	bottom:20px; left:20px;
	color:#fff;
}
#product-linkbox h2, #product-linkbox h3 {
	text-transform:uppercase;
	font-weight:900;
	font-size:38px;
	margin:0;
	line-height:1;
	text-shadow:0 0 6px rgba(0,0,0,0.5);
}
#product-linkbox h3 {
	font-size:22px;
	margin-bottom:3px;
}
#product-linkbox p {
	margin:0;
	font-family:Lexia;
	text-shadow:0 0 6px rgba(0,0,0,0.5);
}

/*
——————————————————————
Recipes
——————————————————————
*/
.recipes-header {
	padding:81px 20px;
	height:38px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-image:url(/Images/Recipes/heading-juicy-bits.jpg);
}
.recipes-header h1 {
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	text-shadow:0 0 6px rgba(0,0,0,0.5);
}
.recipes-header h1.landing {
	display:none;
}
.tiles li {
	float:left;
	width:50%;
	background-color:#fff;
}
.tiles a {
	display:block;
	width:100%;
	height:300px;
	position:relative;
	background-position:center;
	background-size:cover;
	box-sizing:border-box;
	border:0;
	outline:none;
}
.tiles a.play-button:after {
	content:'';
	background:url(/Images/button-play.png) center no-repeat;
	background-size:60px 60px;
	width:60px;
	height:60px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-30px 0 0 -30px;
	opacity:0.75;
	transition:opacity 100ms linear;
}
.tiles a.play-button:hover:after {
	opacity:1;
}
.tiles a:hover {
	opacity:0.95;
}
.tiles .text,
#product-linkbox .text {
	position:absolute;
	bottom:0; left:0;
	z-index:1;
	width:100%;
	padding:20px;
	color:#fff;
	background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.4));
	box-sizing:border-box;
}
.yellow { color:#eba01e }
.white  { color:#ffffff }
.brown  { color:#0c0808; text-shadow:none !important }

.tiles h2, .tiles h3 {
	text-transform:uppercase;
	font-weight:900;
	font-size:38px;
	margin:0;
	line-height:1;
	text-shadow:0 0 6px rgba(0,0,0,0.5);
}
.tiles h3 {
	font-size:22px;
	margin-bottom:3px;
}
.tiles p {
	margin:0;
	font-family:Lexia;
	text-shadow:0 0 6px rgba(0,0,0,0.5);
}
.tiles span.badge {
	width:40px;
	height:40px;
	background-size:40px 40px;
	position:absolute;
	top:10px; right:10px;
	background-repeat:no-repeat;
	background-position:center;
	opacity:0.5;
}
.recipe-main {
	display:block;
	max-width:100%;
	height:600px;
}
.recipe-bc {
	background:#0c0808;
	padding:6px 6%;
	font-size:12px;
	color:#d9c9be;
}
.recipe-bc a {
	color:#eba01e;
	border:0;
}
#recipe {
	padding-bottom:2em;
}
#recipe-heading {
	border-bottom:4px solid #eba01e;
	margin-bottom:20px;
	position:relative;
}
#recipe h1 {
	margin-bottom:0;
	margin-right:130px;
	color:#eba01e;
}
#recipe h2.subtitle {
	text-transform:uppercase;
	font-weight:900;
	font-size:22px;
	line-height:1;
}
#recipe-heading a.button {
	position:absolute;
	top:0; right:0;
}
#recipe h3 {
	text-transform:uppercase;
	font-weight:bold;
	font-family:inherit;
}
#recipe .intro {
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:1.4em;
}
#recipe-sidebar {
	float:left;
	width:31%;
}
#recipe dl {
	margin-bottom:1.7em;
}
#recipe dt, #recipe dd {
	float:left;
	margin-bottom:0.1em;
}
#recipe dt {
	clear:left;
	text-transform:uppercase;
	font-weight:bold;
	margin-right:3px;
}
#recipe dt:after {
	content:' |';
	color:#eba01e;
	font-weight:normal;
}
#recipe-sidebar .markdown {
	margin-bottom:30px;
}
#recipe-content {
	float:right;
	width:65%;
}
#recipe-content img.hero {
	display:block;
	max-width:100%;
	margin-bottom:2em;
}
#recipe-content a {
	outline:none;
}
.recipe-images a {
	outline:none;
	border:0;
}
.recipe-images li {
	margin-bottom:1.3em;
}
.recipe-images img {
	display:block;
	max-width:100%;
	margin-bottom:5px;
}
#related-recipes {
	background:#cecccc;
	padding:16px 6% 6px 6%;
}
#related-recipes ul {
	width:101.33%;
	margin-right:-1.33%;
}
#related-recipes li {
	float:left;
	width:32%;
	margin:0 1.33% 14px 0;
}
#related-recipes a {
	display:block;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	height:171px;
	text-transform:uppercase;
	border:0;
}
#related-recipes a .text {
	position:absolute;
	padding:15px;
	width:100%;
	box-sizing:border-box;
	bottom:0; left:0;
}
#related-recipes h2 {
	background:url(/Images/bg-related-recipes.png) bottom center no-repeat;
	background-size:400px 26px;
	text-align:center;
	text-transform:uppercase;
	line-height:1;
	font-weight:900;
	padding-bottom:5px;
	margin-bottom:20px;
}
#related-recipes h2 strong {
	display:block;
	color:#eba01e;
	font-size:28px;
	font-weight:900;
}
#related-recipes h2 span {
	display:block;
	font-size:17px;
	margin-top:-1px;
}
#related-recipes h3,
#related-recipes h4 {
	margin:0;
	font-size:18px;
	font-weight:900;
	text-shadow:0 0 6px rgba(0,0,0,0.5);
}
#related-recipes h3 {
	font-size:24px;
	line-height:1;
}

/*
——————————————————————
Where To Start
——————————————————————
*/
.start-header {
	background-image:url(/Images/Start/heading-where-to-start.jpg);
}
.start-header h1 {
	display:none;
}

/*
——————————————————————
Charmates
——————————————————————
*/
.charmates-header {
	background-image:url(/Images/Charmates/heading-charmates.jpg);
}
.charmates-header h1 {
	display:none;
}

/*
——————————————————————
FAQs
——————————————————————
*/
#questions a {
	outline:none;
}

/*
——————————————————————
Downloads
——————————————————————
*/
.downloads-column {
	float:left;
	width:50%;
}
.downloads-column ul {
	margin-bottom:1.5em;
}

/*
——————————————————————
Sitemap
——————————————————————
*/
.sitemap h2 {
	font-size:1.6em;
	font-weight:900;
	text-transform:uppercase;
	color:#eba01e;
	margin-top:2em;
}
.sitemap h3 {
	margin-left:2em;
	margin-bottom:0.4em;
}
.sitemap ul {
	margin-left:4em;
}

/*
——————————————————————
Contact
——————————————————————
*/
.contact address {
	margin-bottom:0.8em;
}
.form {
	margin-top:30px;
}
.form .recaptcha {
	min-height:78px;
}
.form input.text, .form textarea {
	border:1px solid #d3d3d3;
	border-radius:3px;
	padding:5px;
	background:#f9f9f9;
	width:100%;
	max-width:650px;
	display:block;
	outline:none;
	box-sizing:border-box;
}
.form input.short {
	width:250px;
}
.form textarea {
	height:100px
}
.form .button {
	display:inline-block;
	border:2px solid #eba01e;
	margin-top:1.5em;
	padding:0 1.5em;
	line-height:1.6em;
	text-transform:uppercase;
	font-weight:bold;
	outline:none;
	background:#fff;
	cursor:pointer;
	-webkit-appearance:none;
	border-radius:0;
}
.form .button:hover {
	background:#eba01e;
}
.validation-list {
	color:#eb1e28;
	border-left:6px solid #eb1e28;
	padding-left:10px;
	margin-bottom:20px;
}

/*
——————————————————————
Footer
——————————————————————
*/
#footer-content {
	background:#eba01e;
	padding:20px;
}
#footer-menus {
	width:88%;
	margin:auto;
}
#footer ul.top-level {
	width:103%;
	margin-right:-3%;
}
#footer li.top-level {
	float:left;
	width:30.33%;
	margin-right:3%;
	text-align:center;
}
#footer a {
	border:0;
}
#footer a.top-level {
	text-transform:uppercase;
	display:inline-block;
	font:900 1.3em Lexia;
	border-bottom:5px solid #0c0808;
	margin-bottom:0.3em;
}
#footer li.top-level ul li {
	font-size:13px;
    line-height:1.6;
}
#footer li.top-level ul a {
	color:#fff;
}
#footer li.top-level ul a:hover {
	border-bottom:1px solid rgba(255,255,255,0.7);
}
#social-icons {
	text-align:center;
	margin:1em 0 -12px 0;
}
#social-icons li {
	display:inline-block;
}
#social-icons a {
	display:block;
	width:40px;
	height:40px;
}
#social-icons a {
	background-repeat:no-repeat;
	background-position:center;
	background-size:32px 32px;
}
#social-icons a.youtube   { background-image:url(/Images/icon-youtube.png) }
#social-icons a.instagram { background-image:url(/Images/icon-instagram.png) }
#social-icons a.facebook  { background-image:url(/Images/icon-facebook.png) }

#social-icons span {
	display:none;
}
#copyright {
	color:#fff;
	background:#0c0808;
	text-align:center;
	padding:0.7em 0;
	font-size:12px;
}
#copyright p {
	display:inline;
	margin:0;
	padding:0 0.3em;
}
#copyright li,
#copyright ul {
	display:inline;
}
#copyright li:before {
	content:' | ';
}
#copyright a {
	padding:0 0.3em;
}
#copyright a:hover {
	color:#eba01e;
}